# Generated by Django 3.1.5 on 2021-01-08 20:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('food', '0003_auto_20210108_1957'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='tva',
            field=models.FloatField(choices=[('tva_min', 5.5), ('tva_max', 20.0)]),
        ),
    ]
